* {
	padding:0;
	margin:0;
}
body{
	background-image: url(image/backgroundimage.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
header {
	position: fixed;
	z-index: 2;
	padding: 15px;
}
img{
	display: block;
	width: 400px;
	margin: 0 auto ;
	margin-bottom: 30px;
}
.section{
	text-align: center;
	margin-bottom: 100px;
}
.design2{
	width: 100%;
	text-align: center;
	margin-bottom: 100px;
}
.design3{
	width: 100%;
	text-align: center;
	margin-bottom: 100px;
	padding-top: 75px;

}	
.architecture2{
	width: 100%;
	text-align: center;
	margin-bottom: 100px;
}	
.chemistry1{
	width: 100%;
	text-align: center;
	margin-bottom: 148px;
}

h1 {
	font-size: 20px;
}
h2{
	margin-top: 10px;
	font-size: 15px;
}
h3{
	font-size: 15px;
	margin-bottom: 30px;
	margin-left: 15px;
}
a{
	color: black;
	text-decoration: none;
}
footer {
	margin-left: 15px;
	font-size: 10px;
	margin-bottom: 20px;
}
@media screen and (max-width: 1000px) {
	.design3{
		width: 100%;
		text-align: center;
		padding-top: 220px;
	}	
	.chemistry1{
	width: 100%;
	text-align: center;
	margin-bottom: 160px;
	}
	img{
		width: 270px;
		display: block;
		margin: 0 auto;
		margin-bottom: 30px;
	}
	h3{
		font-size: 15px;
		margin-bottom: 30px;
		margin-left: 15px;
	}
	footer {
		margin-left: 10px;
		font-size: 13px;
		margin-bottom: 20px;
	}
}